DROP TABLE IF EXISTS `invations`;

CREATE TABLE `invations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL COMMENT 'Хозяин пригласительного',
  `id_invite` int(10) unsigned DEFAULT NULL COMMENT 'Приглашенный',
  `code` varchar(32) DEFAULT NULL COMMENT 'код пригласительного',
  `time_reg` int(10) unsigned DEFAULT NULL COMMENT 'Время регистрации по пригласительному',
  `email` varchar(32) DEFAULT NULL COMMENT 'Email, на который отправлен пригласительный',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Пригласительные';




DROP TABLE IF EXISTS `kolhoz_ban`;

CREATE TABLE `kolhoz_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `izg` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_blacklist`;

CREATE TABLE `kolhoz_blacklist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_ank` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_chat`;

CREATE TABLE `kolhoz_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `admod` set('0','1') DEFAULT '0',
  `type` enum('room','komm') DEFAULT 'room',
  `msg` varchar(10000) DEFAULT NULL,
  `opis` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `otvet` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective`;

CREATE TABLE `kolhoz_collective` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(24) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `tehnika` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `time_obmen` int(11) DEFAULT '0',
  `station` enum('0','1') DEFAULT '0',
  `flowerbed` enum('0','1') DEFAULT '0',
  `rating_gos` bigint(255) DEFAULT '0',
  `titleText` varchar(64) DEFAULT NULL,
  `titleText_user` int(11) DEFAULT NULL,
  `titleText_time` int(11) DEFAULT NULL,
  `soil` int(11) DEFAULT '0',
  `irrigate` int(11) DEFAULT '0',
  `scholl` int(11) DEFAULT '0',
  `vet` int(11) DEFAULT '0',
  `bank` int(11) DEFAULT '0',
  `lib` enum('0','1') DEFAULT '0',
  `greenhouse` int(11) DEFAULT '0',
  `school` int(11) DEFAULT '0',
  `nalog` int(11) DEFAULT '0',
  `time_nalog` int(11) DEFAULT NULL,
  `users_add` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_ahlist`;

CREATE TABLE `kolhoz_collective_ahlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `heli` enum('1','2','3','4') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_cash`;

CREATE TABLE `kolhoz_collective_cash` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `type` enum('rubies','money') DEFAULT 'rubies',
  `time` int(11) DEFAULT '0',
  `count` bigint(255) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_chat`;

CREATE TABLE `kolhoz_collective_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(10000) DEFAULT NULL,
  `otvet` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_club`;

CREATE TABLE `kolhoz_collective_club` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_collective` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `guest` set('0','1') DEFAULT '0',
  `type` enum('razdel','tema','komm') DEFAULT 'razdel',
  `msg` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `locked` enum('0','1') DEFAULT '0',
  `otvet` int(11) DEFAULT '0',
  `pined` enum('0','1') DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `time_obnov` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_comp`;

CREATE TABLE `kolhoz_collective_comp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `id_gos` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_comp_user`;

CREATE TABLE `kolhoz_collective_comp_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `id_comp` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_gos`;

CREATE TABLE `kolhoz_collective_gos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `id_plant` int(11) DEFAULT '0',
  `type` enum('rating','harvest') DEFAULT 'rating',
  `active` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_gos_ct`;

CREATE TABLE `kolhoz_collective_gos_ct` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_collective` int(11) DEFAULT '0',
  `id_gos` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_hangar`;

CREATE TABLE `kolhoz_collective_hangar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `gaz` int(11) DEFAULT '0',
  `heli` enum('1','2','3','4') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_heli`;

CREATE TABLE `kolhoz_collective_heli` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `gaz` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `heli` enum('0','1','2','3','4') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_history`;

CREATE TABLE `kolhoz_collective_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `type` enum('in','out','st_up','st_down') DEFAULT 'in',
  `status` enum('1','2','3','4','5','6','7') DEFAULT '1',
  `dei` enum('who','user') DEFAULT 'user',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_invite`;

CREATE TABLE `kolhoz_collective_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_rating`;

CREATE TABLE `kolhoz_collective_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `count` bigint(255) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_rating_gos`;

CREATE TABLE `kolhoz_collective_rating_gos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_collective_user`;

CREATE TABLE `kolhoz_collective_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `status` enum('1','2','3','4','5','6','7') DEFAULT '1',
  `rubies_week` bigint(255) DEFAULT '0',
  `rating_week` bigint(255) DEFAULT '0',
  `rating_gos` bigint(255) DEFAULT '0',
  `tehnika` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_fish`;

CREATE TABLE `kolhoz_fish` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `money` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_fish VALUES("1","Верховодка","75","8","4","3600","136","60","2");
INSERT INTO kolhoz_fish VALUES("2","Бычок","100","40","4","10800","180","180","4");
INSERT INTO kolhoz_fish VALUES("3","Красноперка","125","60","4","18000","220","240","6");
INSERT INTO kolhoz_fish VALUES("4","Карась","175","120","5","28800","650","600","8");
INSERT INTO kolhoz_fish VALUES("5","Плотва","225","650","5","43200","650","780","12");
INSERT INTO kolhoz_fish VALUES("6","Линь","350","176","5","64800","800","840","15");
INSERT INTO kolhoz_fish VALUES("7","Карп","450","224","5","79200","925","900","18");
INSERT INTO kolhoz_fish VALUES("8","Окунь","550","264","4","93600","1050","1080","19");
INSERT INTO kolhoz_fish VALUES("9","Толстолобик","600","300","6","115200","1530","1200","22");
INSERT INTO kolhoz_fish VALUES("10","Щука","760","352","4","144000","1700","1320","24");
INSERT INTO kolhoz_fish VALUES("11","Угорь","900","384","8","172800","1856","1440","26");
INSERT INTO kolhoz_fish VALUES("12","Сом","1000","400","5","208800","2466","1560","28");
INSERT INTO kolhoz_fish VALUES("13","Белый Амур","1200","420","6","237600","2676","1680","30");
INSERT INTO kolhoz_fish VALUES("14","Осетр","1750","460","6","259200","3234","1800","34");
INSERT INTO kolhoz_fish VALUES("15","Белуга","2500","500","6","302400","3234","2040","36");
INSERT INTO kolhoz_fish VALUES("16","Семга","2750","625","6","345600","4260","2160","38");
INSERT INTO kolhoz_fish VALUES("17","Лосось","3000","700","6","388800","4700","2400","42");
INSERT INTO kolhoz_fish VALUES("18","Форель","3250","800","6","432000","4800","2640","46");
INSERT INTO kolhoz_fish VALUES("19","Стерлядь","3500","900","6","504000","5070","2760","48");
INSERT INTO kolhoz_fish VALUES("20","Морской еж","4000","1000","8","648000","5610","2700","50");



DROP TABLE IF EXISTS `kolhoz_forum`;

CREATE TABLE `kolhoz_forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `admod` set('0','1') DEFAULT '0',
  `type` enum('razdel','tema','komm') DEFAULT 'razdel',
  `msg` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `locked` enum('0','1') DEFAULT '0',
  `otvet` int(11) DEFAULT '0',
  `pined` enum('0','1') DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `time_obnov` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_friends`;

CREATE TABLE `kolhoz_friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_ank` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_gift`;

CREATE TABLE `kolhoz_gift` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `id_cat` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_gift VALUES("3","Маргарита","1000","2");
INSERT INTO kolhoz_gift VALUES("4","Легкость","500","2");
INSERT INTO kolhoz_gift VALUES("5","Аромат","500","2");
INSERT INTO kolhoz_gift VALUES("6","Свежесть","500","2");
INSERT INTO kolhoz_gift VALUES("7","Бодрость","500","2");
INSERT INTO kolhoz_gift VALUES("8","Дижестив","500","2");
INSERT INTO kolhoz_gift VALUES("9","Клубника","1000","3");
INSERT INTO kolhoz_gift VALUES("10","Ассорти","500","3");
INSERT INTO kolhoz_gift VALUES("11","Десерт","500","3");
INSERT INTO kolhoz_gift VALUES("12","Малина","500","3");
INSERT INTO kolhoz_gift VALUES("13","Мороженое","500","3");
INSERT INTO kolhoz_gift VALUES("14","Пирожное","500","3");
INSERT INTO kolhoz_gift VALUES("15","Торт","500","3");
INSERT INTO kolhoz_gift VALUES("16","Утёнок","1000","4");
INSERT INTO kolhoz_gift VALUES("17","Слоник","500","4");
INSERT INTO kolhoz_gift VALUES("18","Зайка","500","4");
INSERT INTO kolhoz_gift VALUES("19","Лапа","500","4");
INSERT INTO kolhoz_gift VALUES("20","Милашка","500","4");
INSERT INTO kolhoz_gift VALUES("21","Озорник","500","4");
INSERT INTO kolhoz_gift VALUES("22","Золотое сердце","1000","5");
INSERT INTO kolhoz_gift VALUES("23","Медальон \"Любящее сердце\"","500","5");
INSERT INTO kolhoz_gift VALUES("24","Медальон \"Энергия жизни\"","500","5");
INSERT INTO kolhoz_gift VALUES("25","Кольцо с сапфиром","500","5");
INSERT INTO kolhoz_gift VALUES("26","Кольцо с рубином","500","5");
INSERT INTO kolhoz_gift VALUES("27","Обручальное кольцо","500","5");
INSERT INTO kolhoz_gift VALUES("28","С любовью","1000","6");
INSERT INTO kolhoz_gift VALUES("29","Букет","500","6");
INSERT INTO kolhoz_gift VALUES("30","Тебе с нежностью","500","6");
INSERT INTO kolhoz_gift VALUES("31","Волшебство","500","6");
INSERT INTO kolhoz_gift VALUES("32","Легкого настроения","500","6");
INSERT INTO kolhoz_gift VALUES("33","Ромашки","500","6");
INSERT INTO kolhoz_gift VALUES("34","Роза","500","6");
INSERT INTO kolhoz_gift VALUES("35","Подснежники","500","6");
INSERT INTO kolhoz_gift VALUES("36","Букет невесты","500","6");
INSERT INTO kolhoz_gift VALUES("37","Джип","10000","7");
INSERT INTO kolhoz_gift VALUES("38","Парфюм","10000","7");
INSERT INTO kolhoz_gift VALUES("39","Ноутбук","10000","7");
INSERT INTO kolhoz_gift VALUES("40","Пистолет","10000","7");
INSERT INTO kolhoz_gift VALUES("41","Гламурные тапочки","50000","7");
INSERT INTO kolhoz_gift VALUES("42","Сувенир","50000","7");
INSERT INTO kolhoz_gift VALUES("43","Rolex","100000","7");
INSERT INTO kolhoz_gift VALUES("44","Для Королевы...","100000","7");
INSERT INTO kolhoz_gift VALUES("45","Финансовых успехов!","50000","7");
INSERT INTO kolhoz_gift VALUES("46","Лови жука","500","8");
INSERT INTO kolhoz_gift VALUES("47","Сковорода","500","8");
INSERT INTO kolhoz_gift VALUES("48","В добрый путь!","500","8");
INSERT INTO kolhoz_gift VALUES("49","Ученье - свет!","500","8");
INSERT INTO kolhoz_gift VALUES("50","Вредина","500","8");



DROP TABLE IF EXISTS `kolhoz_gift_cat`;

CREATE TABLE `kolhoz_gift_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_gift_cat VALUES("2","Напитки");
INSERT INTO kolhoz_gift_cat VALUES("3","Вкусности");
INSERT INTO kolhoz_gift_cat VALUES("4","Игрушки");
INSERT INTO kolhoz_gift_cat VALUES("5","Украшения");
INSERT INTO kolhoz_gift_cat VALUES("6","Цветы");
INSERT INTO kolhoz_gift_cat VALUES("7","Премиум");
INSERT INTO kolhoz_gift_cat VALUES("8","Повседневные");



DROP TABLE IF EXISTS `kolhoz_gifts`;

CREATE TABLE `kolhoz_gifts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_kont` int(11) DEFAULT NULL,
  `id_gift` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `read` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_ground`;

CREATE TABLE `kolhoz_ground` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant` int(11) DEFAULT '0',
  `soil` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_water` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `cultivator` enum('0','1') DEFAULT '0',
  `first` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_korm`;

CREATE TABLE `kolhoz_korm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_korm VALUES("1","Зерно","50","10","2700","1");
INSERT INTO kolhoz_korm VALUES("2","Комбикорм","100","50","8000","10");
INSERT INTO kolhoz_korm VALUES("3","Муха","350","100","57600","20");
INSERT INTO kolhoz_korm VALUES("4","Рачки","750","400","11880","30");
INSERT INTO kolhoz_korm VALUES("5","Крилевые хлопья","1250","800","19440","40");



DROP TABLE IF EXISTS `kolhoz_level`;

CREATE TABLE `kolhoz_level` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level` varchar(1000) DEFAULT '0',
  `rating` varchar(1000) DEFAULT '0',
  `rubies` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_level VALUES("1","2","100","2");
INSERT INTO kolhoz_level VALUES("2","3","250","3");
INSERT INTO kolhoz_level VALUES("3","4","495","4");
INSERT INTO kolhoz_level VALUES("4","5","798","5");
INSERT INTO kolhoz_level VALUES("5","6","1100","6");
INSERT INTO kolhoz_level VALUES("6","7","1500","7");
INSERT INTO kolhoz_level VALUES("7","8","1900","8");
INSERT INTO kolhoz_level VALUES("8","9","2300","9");
INSERT INTO kolhoz_level VALUES("9","10","2800","10");
INSERT INTO kolhoz_level VALUES("10","11","3300","11");
INSERT INTO kolhoz_level VALUES("11","12","3800","12");
INSERT INTO kolhoz_level VALUES("12","13","4400","13");
INSERT INTO kolhoz_level VALUES("13","14","4900","14");
INSERT INTO kolhoz_level VALUES("14","15","5500","15");
INSERT INTO kolhoz_level VALUES("15","16","6100","16");
INSERT INTO kolhoz_level VALUES("16","17","11700","17");
INSERT INTO kolhoz_level VALUES("17","18","21200","18");
INSERT INTO kolhoz_level VALUES("18","19","37100","19");
INSERT INTO kolhoz_level VALUES("19","20","63700","20");
INSERT INTO kolhoz_level VALUES("20","21","107600","21");
INSERT INTO kolhoz_level VALUES("21","22","163300","22");
INSERT INTO kolhoz_level VALUES("22","23","237000","23");
INSERT INTO kolhoz_level VALUES("23","24","398900","24");
INSERT INTO kolhoz_level VALUES("24","25","750100","25");
INSERT INTO kolhoz_level VALUES("25","26","1510000","26");
INSERT INTO kolhoz_level VALUES("26","27","3170000","27");
INSERT INTO kolhoz_level VALUES("27","28","6780000","28");
INSERT INTO kolhoz_level VALUES("28","29","14630000","29");
INSERT INTO kolhoz_level VALUES("29","30","31710000","30");
INSERT INTO kolhoz_level VALUES("30","31","50000000","31");
INSERT INTO kolhoz_level VALUES("31","32","75000000","32");
INSERT INTO kolhoz_level VALUES("32","33","100000000","33");
INSERT INTO kolhoz_level VALUES("33","34","125000000","34");
INSERT INTO kolhoz_level VALUES("34","35","150000000","35");
INSERT INTO kolhoz_level VALUES("35","36","300000000","36");
INSERT INTO kolhoz_level VALUES("36","37","600000000","37");
INSERT INTO kolhoz_level VALUES("37","38","1200000000","38");
INSERT INTO kolhoz_level VALUES("38","39","2400000000","39");
INSERT INTO kolhoz_level VALUES("39","40","4800000000","40");
INSERT INTO kolhoz_level VALUES("40","41","7000000000","41");
INSERT INTO kolhoz_level VALUES("41","42","10000000000","42");
INSERT INTO kolhoz_level VALUES("42","43","15000000000","43");
INSERT INTO kolhoz_level VALUES("43","44","20000000000","44");
INSERT INTO kolhoz_level VALUES("45","45","25000000000","45");
INSERT INTO kolhoz_level VALUES("46","46","30000000000","46");
INSERT INTO kolhoz_level VALUES("47","47","35000000000","47");
INSERT INTO kolhoz_level VALUES("48","48","40000000000","48");
INSERT INTO kolhoz_level VALUES("49","49","45000000000","49");
INSERT INTO kolhoz_level VALUES("50","50","50000000000","50");
INSERT INTO kolhoz_level VALUES("52","51","56000000000","51");
INSERT INTO kolhoz_level VALUES("53","52","9223372036854775807","52");



DROP TABLE IF EXISTS `kolhoz_mail`;

CREATE TABLE `kolhoz_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_kont` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `read` set('0','1') DEFAULT '0',
  `type` enum('at','to') DEFAULT 'to',
  `sistem` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_market`;

CREATE TABLE `kolhoz_market` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant2` int(11) DEFAULT NULL,
  `count` int(11) DEFAULT '0',
  `arena` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_pet`;

CREATE TABLE `kolhoz_pet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `money` int(11) DEFAULT '0',
  `rating` varchar(1000) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `work` varchar(1000) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_pet VALUES("1","Шелкопряд","1000","200","300","10","Приносит шелк");
INSERT INTO kolhoz_pet VALUES("2","Курица","10000","500","3000","16","Приносит куриные яйца");
INSERT INTO kolhoz_pet VALUES("4","Гусыня","100000","700","5000","22","Приносит гусиные яйца");
INSERT INTO kolhoz_pet VALUES("5","Корова","150000","700","6000","18","Приносит молоко");
INSERT INTO kolhoz_pet VALUES("6","Овечка","175000","800","8000","20","Приносит шерсть");
INSERT INTO kolhoz_pet VALUES("7","Пчела","250000","1000","10000","24","Приносит мёд");
INSERT INTO kolhoz_pet VALUES("9","Перепелка","1000000","1500","10000","32","Приносит перепелиные яйца");
INSERT INTO kolhoz_pet VALUES("10","Шиншила","1750000","1500","20000","30","Приносит мех");
INSERT INTO kolhoz_pet VALUES("11","Крокодил","20000000","3000","50000","35","Приносит кожу");
INSERT INTO kolhoz_pet VALUES("12","Марал","25000000","5000","75000","36","Приносит рога");
INSERT INTO kolhoz_pet VALUES("13","Лебедь","27000000","6000","65000","38","Приносит пух");
INSERT INTO kolhoz_pet VALUES("14","Фламинго","32000000","10000","100000","38","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("15","Бобер","35000000","12000","85000","40","Заготавливает древесину");
INSERT INTO kolhoz_pet VALUES("16","Панда","38000000","20000","130000","40","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("17","Страус","37000000","15000","110000","41","Приносит страусиные яйца");
INSERT INTO kolhoz_pet VALUES("18","Рысь","40000000","26000","170000","41","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("19","Павлин","39000000","20000","140000","42","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("20","Лиса","45000000","34000","220000","42","Ворует яйца");
INSERT INTO kolhoz_pet VALUES("21","Сокол","34000000","26000","185000","43","Участвует в соколиной охоте");
INSERT INTO kolhoz_pet VALUES("22","Лев","50000000","44000","285000","43","Участвует в выставках");
INSERT INTO kolhoz_pet VALUES("23","Индюк","55000000","32000","200000","44","Приносит индюшачьи яйца");
INSERT INTO kolhoz_pet VALUES("24","Свинья","60000000","50000","300000","44","Приносит поросят");
INSERT INTO kolhoz_pet VALUES("25","Голубь","58000000","38000","220000","45","Работает почтальоном");
INSERT INTO kolhoz_pet VALUES("26","Лошадь","65000000","60000","320000","45","Участвует в скачках");
INSERT INTO kolhoz_pet VALUES("27","Аист","61000000","40000","230000","46","Работает почтальоном");
INSERT INTO kolhoz_pet VALUES("28","Белка","68000000","65000","340000","46","Заготовляет орешки");
INSERT INTO kolhoz_pet VALUES("29","Чайка","65000000","42000","240000","47","Ловит рыбу");
INSERT INTO kolhoz_pet VALUES("30","Ёжик","70000000","70000","360000","47","Собирает яблоки");
INSERT INTO kolhoz_pet VALUES("31","Пеликан","66000000","44000","250000","48","Ловит рыбу");
INSERT INTO kolhoz_pet VALUES("32","Кенгуру","75000000","75000","380000","48","Приносит кенгурят");
INSERT INTO kolhoz_pet VALUES("33","Попугай","67000000","46000","260000","49","Разговаривает");
INSERT INTO kolhoz_pet VALUES("34","Кролик","80000000","80000","400000","49","Приносит крольчат");
INSERT INTO kolhoz_pet VALUES("35","Сова","68000000","50000","270000","50","Ловит грызунов");
INSERT INTO kolhoz_pet VALUES("36","Верблюд","500000","30000","300000","50","Дает шерсть");
INSERT INTO kolhoz_pet VALUES("38","Слон","1000000","169000","260000","50","Даёт мясо");



DROP TABLE IF EXISTS `kolhoz_petground`;

CREATE TABLE `kolhoz_petground` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_pet` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_money` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `time_money2` int(11) DEFAULT '0',
  `time_rf` int(11) DEFAULT '0',
  `last_rf` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_plant`;

CREATE TABLE `kolhoz_plant` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `money` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=87 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_plant VALUES("5","Укроп","10","10","1","2700","12","60","1");
INSERT INTO kolhoz_plant VALUES("6","Петрушка","10","40","1","2700","13","60","1");
INSERT INTO kolhoz_plant VALUES("7","Лук","20","20","1","6480","27","60","2");
INSERT INTO kolhoz_plant VALUES("8","Хрен","20","80","1","23520","50","60","2");
INSERT INTO kolhoz_plant VALUES("9","Мята","30","30","1","9360","42","120","3");
INSERT INTO kolhoz_plant VALUES("10","Редис","30","120","1","34920","82","120","3");
INSERT INTO kolhoz_plant VALUES("11","Капуста","40","40","3","12240","58","120","4");
INSERT INTO kolhoz_plant VALUES("12","Базилик","40","160","3","46320","120","120","4");
INSERT INTO kolhoz_plant VALUES("13","Морковь","50","50","3","15120","74","180","5");
INSERT INTO kolhoz_plant VALUES("14","Свекла","50","200","3","57720","162","180","5");
INSERT INTO kolhoz_plant VALUES("15","Щавель","60","60","4","18000","92","180","6");
INSERT INTO kolhoz_plant VALUES("16","Картофель","60","240","4","69120","208","180","6");
INSERT INTO kolhoz_plant VALUES("17","Горох","70","70","4","20880","111","240","7");
INSERT INTO kolhoz_plant VALUES("18","Перец","70","280","4","80520","258","240","7");
INSERT INTO kolhoz_plant VALUES("19","Томат","80","80","6","23760","130","240","8");
INSERT INTO kolhoz_plant VALUES("20","Сельдерей","80","320","6","93600","312","240","8");
INSERT INTO kolhoz_plant VALUES("21","Брокколи","90","90","6","26640","150","300","9");
INSERT INTO kolhoz_plant VALUES("22","Огурец","90","360","6","105600","370","300","9");
INSERT INTO kolhoz_plant VALUES("23","Кабачок","100","100","8","29520","171","300","10");
INSERT INTO kolhoz_plant VALUES("24","Клубника","100","400","8","115200","432","300","10");
INSERT INTO kolhoz_plant VALUES("25","Фасоль","110","110","8","32400","193","360","11");
INSERT INTO kolhoz_plant VALUES("26","Баклажан","110","440","8","126000","498","360","11");
INSERT INTO kolhoz_plant VALUES("27","Тыква","120","120","6","35280","216","360","12");
INSERT INTO kolhoz_plant VALUES("28","Арбуз","120","480","6","136800","567","360","12");
INSERT INTO kolhoz_plant VALUES("29","Чеснок","130","130","10","38160","239","420","13");
INSERT INTO kolhoz_plant VALUES("31","Спаржа","130","520","10","147600","639","420","13");
INSERT INTO kolhoz_plant VALUES("32","Кукуруза","140","140","7","38880","263","420","14");
INSERT INTO kolhoz_plant VALUES("33","Патиссон","140","560","7","162000","716","420","14");
INSERT INTO kolhoz_plant VALUES("34","Чили","150","150","7","43920","288","480","15");
INSERT INTO kolhoz_plant VALUES("35","Дыня","150","600","7","172800","795","480","15");
INSERT INTO kolhoz_plant VALUES("36","Ежевика","160","160","13","46800","313","480","16");
INSERT INTO kolhoz_plant VALUES("37","Яблоко","160","640","13","183600","878","480","16");
INSERT INTO kolhoz_plant VALUES("38","Крыжовник","170","170","13","49680","339","540","17");
INSERT INTO kolhoz_plant VALUES("39","Груша","170","680","13","194400","965","540","17");
INSERT INTO kolhoz_plant VALUES("40","Виноград","180","180","14","52560","366","540","18");
INSERT INTO kolhoz_plant VALUES("41","Бананы","180","720","14","205200","1054","540","18");
INSERT INTO kolhoz_plant VALUES("42","Малина","190","190","14","55440","393","600","19");
INSERT INTO kolhoz_plant VALUES("43","Грибы","190","760","14","216000","1149","600","19");
INSERT INTO kolhoz_plant VALUES("44","Вишня","200","200","13","58320","422","600","20");
INSERT INTO kolhoz_plant VALUES("45","Подсолнух","200","800","13","230400","1243","600","20");
INSERT INTO kolhoz_plant VALUES("46","Анютины Глазки","210","210","18","61200","451","660","21");
INSERT INTO kolhoz_plant VALUES("47","Гибискусы","220","880","13","252000","1446","660","22");
INSERT INTO kolhoz_plant VALUES("48","Ландыши","230","230","17","66960","510","720","23");
INSERT INTO kolhoz_plant VALUES("49","Колокольчики","240","960","19","273600","1660","720","24");
INSERT INTO kolhoz_plant VALUES("50","Тьюльпаны","250","250","17","94320","573","780","25");
INSERT INTO kolhoz_plant VALUES("51","Лилии","260","1040","22","298800","1888","780","26");
INSERT INTO kolhoz_plant VALUES("52","Гвоздики","270","270","22","78480","638","840","27");
INSERT INTO kolhoz_plant VALUES("53","Ромашки","280","1120","27","320400","2127","840","28");
INSERT INTO kolhoz_plant VALUES("54","Маки","290","290","27","84240","706","900","29");
INSERT INTO kolhoz_plant VALUES("55","Розы","300","1200","26","342000","2379","900","30");
INSERT INTO kolhoz_plant VALUES("56","Арахис","310","310","27","90000","776","960","31");
INSERT INTO kolhoz_plant VALUES("57","Миндаль","320","1280","27","367200","2643","960","32");
INSERT INTO kolhoz_plant VALUES("58","Фундук","330","330","27","97200","849","1020","33");
INSERT INTO kolhoz_plant VALUES("59","Кедровый орех","340","1360","29","388800","2919","1020","34");
INSERT INTO kolhoz_plant VALUES("60","Кокос","350","350","27","100800","924","1080","35");
INSERT INTO kolhoz_plant VALUES("61","Лимон","500","2000","30","435600","2600","1080","36");
INSERT INTO kolhoz_plant VALUES("62","Смородина","500","1500","30","165600","1125","1080","37");
INSERT INTO kolhoz_plant VALUES("63","Слива","600","2500","30","464400","2700","1140","37");
INSERT INTO kolhoz_plant VALUES("64","Облепиха","600","2000","30","176400","1000","1140","38");
INSERT INTO kolhoz_plant VALUES("65","Персик","40","3500","400","507600","2800","1140","38");
INSERT INTO kolhoz_plant VALUES("66","Черника","480","2500","30","198000","870","1140","38");
INSERT INTO kolhoz_plant VALUES("67","Абрикос","39","5000","30","554400","2900","1200","39");
INSERT INTO kolhoz_plant VALUES("68","Брусника","450","3500","30","219600","850","1200","39");
INSERT INTO kolhoz_plant VALUES("69","Апельсин","460","7000","30","615600","3000","1200","40");
INSERT INTO kolhoz_plant VALUES("70","Гранат","470","5000","30","248400","950","1200","40");
INSERT INTO kolhoz_plant VALUES("72","Финики","510","10000","30","835200","3000","1260","41");
INSERT INTO kolhoz_plant VALUES("73","Хурма","520","8000","30","338400","2000","1260","42");
INSERT INTO kolhoz_plant VALUES("74","Киви","530","15000","30","928800","6000","1320","43");
INSERT INTO kolhoz_plant VALUES("75","Манго","540","12000","30","399600","3000","1320","44");
INSERT INTO kolhoz_plant VALUES("76","Айва","550","25000","30","1044000","10000","1380","45");
INSERT INTO kolhoz_plant VALUES("77","Барбарис","560","15000","30","432000","4000","82800","46");
INSERT INTO kolhoz_plant VALUES("78","Ирис","570","28000","30","1080000","11000","1380","46");
INSERT INTO kolhoz_plant VALUES("79","Календула","580","18000","30","468000","5000","1440","47");
INSERT INTO kolhoz_plant VALUES("80","Крапива","590","31000","30","1116000","12000","1440","47");
INSERT INTO kolhoz_plant VALUES("81","Кувшинка","600","21000","30","504000","6000","1440","48");
INSERT INTO kolhoz_plant VALUES("82","Одуванчик","610","33000","30","1152000","13000","1440","48");
INSERT INTO kolhoz_plant VALUES("83","Подорожник","620","24000","30","540000","7000","1500","49");
INSERT INTO kolhoz_plant VALUES("84","Сирень","630","36000","30","1188000","14000","1500","49");
INSERT INTO kolhoz_plant VALUES("85","Василёк","640","27000","30","576000","8000","1500","50");
INSERT INTO kolhoz_plant VALUES("86","Женьшень","650","40000","30","1224000","15000","1500","50");



DROP TABLE IF EXISTS `kolhoz_plant2`;

CREATE TABLE `kolhoz_plant2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `rubies` int(11) DEFAULT '0',
  `time_soil2` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=318 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_plant2 VALUES("222","Зелень для супа","10","20","1","500","11","0","1");
INSERT INTO kolhoz_plant2 VALUES("223","Заправка для борща","12","50","1","800","14","0","2");
INSERT INTO kolhoz_plant2 VALUES("224","Щавель солёный","14","150","1","1100","17","0","2");
INSERT INTO kolhoz_plant2 VALUES("225","Огонёк","16","250","1","1400","20","0","3");
INSERT INTO kolhoz_plant2 VALUES("226","Икра кабачковая","18","350","1","1700","23","0","3");
INSERT INTO kolhoz_plant2 VALUES("227","Тёщин язык","20","450","1","2000","26","0","4");
INSERT INTO kolhoz_plant2 VALUES("228","Лобио","22","550","1","2300","29","0","4");
INSERT INTO kolhoz_plant2 VALUES("229","Лечо","24","650","1","2600","32","0","4");
INSERT INTO kolhoz_plant2 VALUES("230","Фасоль с лукоми томатами","26","750","1","2900","35","0","5");
INSERT INTO kolhoz_plant2 VALUES("231","Яблочный джем","28","850","1","3200","38","0","5");
INSERT INTO kolhoz_plant2 VALUES("232","Ежевичное варенье","30","950","1","3500","41","0","5");
INSERT INTO kolhoz_plant2 VALUES("233","Суфле морковно-яблочное","32","1050","1","3800","44","0","6");
INSERT INTO kolhoz_plant2 VALUES("234","Квас из винограда","34","1150","1","4100","47","0","7");
INSERT INTO kolhoz_plant2 VALUES("235","Постная фасоль","36","1250","1","4400","50","0","7");
INSERT INTO kolhoz_plant2 VALUES("236","Аджика ","38","1350","1","4700","53","0","8");
INSERT INTO kolhoz_plant2 VALUES("237","Винегрет ","40","1450","1","5000","56","0","8");
INSERT INTO kolhoz_plant2 VALUES("238","Овощное рагу","42","1550","1","5300","59","0","9");
INSERT INTO kolhoz_plant2 VALUES("239","Солянка","44","1650","1","5600","62","0","10");
INSERT INTO kolhoz_plant2 VALUES("240","Салат из томатов и кабачков ","46","1750","1","5900","65","0","10");
INSERT INTO kolhoz_plant2 VALUES("241","Огурцы с хреном","48","1850","1","6200","68","0","10");
INSERT INTO kolhoz_plant2 VALUES("242","Грибы от Игоряныча","50","1950","1","6500","71","0","12");
INSERT INTO kolhoz_plant2 VALUES("243","Грибной паштет ","52","2050","1","6800","74","0","12");
INSERT INTO kolhoz_plant2 VALUES("244","Гороховый кисель","54","2150","1","7100","77","0","12");
INSERT INTO kolhoz_plant2 VALUES("245","Яблочная настойка","56","2250","1","7400","80","0","14");
INSERT INTO kolhoz_plant2 VALUES("246","Настойка из вишен","58","2350","1","7700","83","0","14");
INSERT INTO kolhoz_plant2 VALUES("247","Мятная настойка","60","2450","1","8000","86","0","16");
INSERT INTO kolhoz_plant2 VALUES("248","Грибы маринованные","62","2550","1","8300","89","0","16");
INSERT INTO kolhoz_plant2 VALUES("249","Арбузы маринованные","64","2650","1","8600","92","0","16");
INSERT INTO kolhoz_plant2 VALUES("250","Мусс ягодный","66","2750","1","8900","95","0","16");
INSERT INTO kolhoz_plant2 VALUES("251","Чесночная настойка","68","2850","1","9200","98","0","18");
INSERT INTO kolhoz_plant2 VALUES("252","Варенье из крыжовника","70","2950","1","9500","101","0","18");
INSERT INTO kolhoz_plant2 VALUES("253","Настойка любительская ","72","3050","1","9800","104","0","18");
INSERT INTO kolhoz_plant2 VALUES("254","Варенье из винограда ","74","3150","1","10100","107","0","19");
INSERT INTO kolhoz_plant2 VALUES("255","Томатное пюре ","76","3250","1","10400","110","0","21");
INSERT INTO kolhoz_plant2 VALUES("256","Брокколи маринованные","78","3350","1","10700","113","0","21");
INSERT INTO kolhoz_plant2 VALUES("257","Яблоки с хреном ","80","3450","1","11000","116","0","22");
INSERT INTO kolhoz_plant2 VALUES("258","Томаты в розовом рассоле","82","3550","1","11300","119","0","22");
INSERT INTO kolhoz_plant2 VALUES("259","Крестьянский салат","84","3650","1","11600","122","0","23");
INSERT INTO kolhoz_plant2 VALUES("260","Огурцы маринованные","86","3750","1","11900","125","0","23");
INSERT INTO kolhoz_plant2 VALUES("261","Клубничная наливка ","88","3850","1","12200","128","0","23");
INSERT INTO kolhoz_plant2 VALUES("262","Дедов спотыкач","90","3950","1","12500","131","0","23");
INSERT INTO kolhoz_plant2 VALUES("263","Джем из дыни","92","4050","1","12800","134","0","23");
INSERT INTO kolhoz_plant2 VALUES("264","Банановое варенье","94","4150","1","13100","137","0","25");
INSERT INTO kolhoz_plant2 VALUES("265","Клубничный компот","96","4250","1","13400","140","0","25");
INSERT INTO kolhoz_plant2 VALUES("266","Грушевый компот","98","4350","1","13700","143","0","25");
INSERT INTO kolhoz_plant2 VALUES("267","Варенье из груши ","100","4450","1","14000","146","0","28");
INSERT INTO kolhoz_plant2 VALUES("268","Груши в собственном соку","102","4550","1","14300","149","0","28");
INSERT INTO kolhoz_plant2 VALUES("269","Варенье из арбузов","104","4650","1","14600","152","0","28");
INSERT INTO kolhoz_plant2 VALUES("270","Ромашковая настойка","106","4750","1","14900","155","0","32");
INSERT INTO kolhoz_plant2 VALUES("271","Квашеные томаты","108","4850","1","15200","158","0","32");
INSERT INTO kolhoz_plant2 VALUES("272","Варенье из роз","110","4950","1","15500","161","0","32");
INSERT INTO kolhoz_plant2 VALUES("273","Желе клубничное","112","5050","1","15800","164","0","33");
INSERT INTO kolhoz_plant2 VALUES("274","Редис в сладко-кислой заливке","114","5150","1","16100","167","0","33");
INSERT INTO kolhoz_plant2 VALUES("275","Розовая настойка ","116","5250","1","16400","170","0","33");
INSERT INTO kolhoz_plant2 VALUES("276","Желейный салат","118","5350","1","16700","173","0","34");
INSERT INTO kolhoz_plant2 VALUES("277","Кукуруза в маринаде","120","5450","1","17000","176","0","35");
INSERT INTO kolhoz_plant2 VALUES("278","Ореховая настойка","122","5550","1","17300","179","0","35");
INSERT INTO kolhoz_plant2 VALUES("279","Капусты с травами","124","5650","1","17600","182","0","35");
INSERT INTO kolhoz_plant2 VALUES("280","Пикантные кабачки","126","5750","1","17900","185","0","35");
INSERT INTO kolhoz_plant2 VALUES("281","Варенье из моркови ","128","5850","1","18200","188","0","36");
INSERT INTO kolhoz_plant2 VALUES("282","Ликёр из гвоздик","130","5950","1","18500","191","0","36");
INSERT INTO kolhoz_plant2 VALUES("283","Салат с фасолью","132","6050","1","18800","194","0","39");
INSERT INTO kolhoz_plant2 VALUES("284","Арбузно-вишнёвый напиток ","134","6150","1","19100","197","0","39");
INSERT INTO kolhoz_plant2 VALUES("285","Вишнёвый ликёр ","136","6250","1","19400","200","0","39");
INSERT INTO kolhoz_plant2 VALUES("286","Тыквенное пюре","138","6350","1","19700","203","0","40");
INSERT INTO kolhoz_plant2 VALUES("287","Маринованная капуста ","140","6450","1","20000","206","0","40");
INSERT INTO kolhoz_plant2 VALUES("288","Ликёр из ежевики","142","6550","1","20300","209","0","42");
INSERT INTO kolhoz_plant2 VALUES("289","Кокосовый джем","144","6650","1","20600","212","0","42");
INSERT INTO kolhoz_plant2 VALUES("290","Варенье из смородины","146","6750","1","20900","215","0","42");
INSERT INTO kolhoz_plant2 VALUES("291","Настойка от Михалыча","148","6850","1","21200","218","0","42");
INSERT INTO kolhoz_plant2 VALUES("292","Салат из тыквы и яблок","150","6950","1","21500","221","0","44");
INSERT INTO kolhoz_plant2 VALUES("293","Морс облепиховый","152","7050","1","21800","224","0","44");
INSERT INTO kolhoz_plant2 VALUES("294","Цукаты из слив ","154","7150","1","22100","227","0","46");
INSERT INTO kolhoz_plant2 VALUES("295","Сливянка ","156","7250","1","22400","230","0","46");
INSERT INTO kolhoz_plant2 VALUES("296","Черничная наливка ","158","7350","1","22700","233","0","46");
INSERT INTO kolhoz_plant2 VALUES("297","Повидло персиковое","160","7450","1","23000","236","0","46");
INSERT INTO kolhoz_plant2 VALUES("298","Ликёр из персиков","162","7550","1","23300","239","0","47");
INSERT INTO kolhoz_plant2 VALUES("299","Варенье из брусники ","164","7650","1","23600","242","0","47");
INSERT INTO kolhoz_plant2 VALUES("300","Абрикосовый ликёр ","166","7750","1","23900","245","0","47");
INSERT INTO kolhoz_plant2 VALUES("301","Повидло бруснично- черничное","168","7850","1","24200","248","0","49");
INSERT INTO kolhoz_plant2 VALUES("302","Настойка фруктовая ","170","7950","1","24500","251","0","49");
INSERT INTO kolhoz_plant2 VALUES("303","Ликер на гранатах ","172","8050","1","24800","254","0","49");
INSERT INTO kolhoz_plant2 VALUES("304","Апельсиновое варенье ","174","8150","1","25100","257","0","49");
INSERT INTO kolhoz_plant2 VALUES("305","Салат Тропикана ","176","8250","1","25400","260","0","50");
INSERT INTO kolhoz_plant2 VALUES("306","Коктейль Мартини оранж","178","8350","1","25700","263","0","50");
INSERT INTO kolhoz_plant2 VALUES("307","Салат Черная роза","180","8450","1","26000","266","0","50");
INSERT INTO kolhoz_plant2 VALUES("308","Желе из хурмы","182","8550","1","26300","269","0","50");
INSERT INTO kolhoz_plant2 VALUES("309","Щербет из хурмы","184","8650","1","26600","272","0","50");
INSERT INTO kolhoz_plant2 VALUES("310","Парфе из киви","186","8750","1","26900","275","0","51");
INSERT INTO kolhoz_plant2 VALUES("311","Джем из киви","188","8850","1","27200","278","0","51");
INSERT INTO kolhoz_plant2 VALUES("312","Зелёненькое варенье","190","8950","1","27500","281","0","51");
INSERT INTO kolhoz_plant2 VALUES("313","Мартини из киви","192","9050","1","27800","284","0","51");
INSERT INTO kolhoz_plant2 VALUES("314","Крюшон из дыни","194","9150","1","28100","287","0","53");
INSERT INTO kolhoz_plant2 VALUES("315","Салат из манго и дыни","196","9250","1","28400","290","0","53");
INSERT INTO kolhoz_plant2 VALUES("316","Варенье из айвы","198","9350","1","28700","293","0","54");
INSERT INTO kolhoz_plant2 VALUES("317","Повидло из перца по-венгерски","200","9450","1","29000","296","0","55");



DROP TABLE IF EXISTS `kolhoz_polka2`;

CREATE TABLE `kolhoz_polka2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant2` int(11) DEFAULT '0',
  `soil2` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_water2` int(11) DEFAULT '0',
  `time_soil2` int(11) DEFAULT '0',
  `cultivator2` enum('0','1') DEFAULT '0',
  `first` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_pond`;

CREATE TABLE `kolhoz_pond` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant` int(11) DEFAULT '0',
  `soil` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `time_water` int(11) DEFAULT '0',
  `cultivator` enum('0','1') DEFAULT '0',
  `first` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_smiles`;

CREATE TABLE `kolhoz_smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL,
  `img` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_smiles VALUES("2",":-),:)","ulibka.png");
INSERT INTO kolhoz_smiles VALUES("3",";),;-)","podmig.png");
INSERT INTO kolhoz_smiles VALUES("4",":(,:-(","grust.png");
INSERT INTO kolhoz_smiles VALUES("5",":D,:-D","zubi.png");
INSERT INTO kolhoz_smiles VALUES("6",":*,:-*","kiss.gif");
INSERT INTO kolhoz_smiles VALUES("7",":P,:-P","yazik.png");
INSERT INTO kolhoz_smiles VALUES("8","8-)","krutoi.png");
INSERT INTO kolhoz_smiles VALUES("9","@--,--@","rose.png");
INSERT INTO kolhoz_smiles VALUES("10",":[","smushen.png");
INSERT INTO kolhoz_smiles VALUES("11",":v,:в","v.gif");
INSERT INTO kolhoz_smiles VALUES("12",":=","zayac.gif");
INSERT INTO kolhoz_smiles VALUES("13",":agree,:согласен","agree.gif");
INSERT INTO kolhoz_smiles VALUES("14",":bravo,:браво","bravo.gif");
INSERT INTO kolhoz_smiles VALUES("15",":dance,:танцует","dance.gif");
INSERT INTO kolhoz_smiles VALUES("16",":hands,:руки","hands.gif");
INSERT INTO kolhoz_smiles VALUES("17",":super,:супер","super.gif");
INSERT INTO kolhoz_smiles VALUES("18",":/,:-/,:гордый","beee.gif");
INSERT INTO kolhoz_smiles VALUES("19",":o,:-o","ohmy.gif");
INSERT INTO kolhoz_smiles VALUES("20","-)","lazy2.gif");
INSERT INTO kolhoz_smiles VALUES("21",":s","sleep.gif");



DROP TABLE IF EXISTS `kolhoz_soil`;

CREATE TABLE `kolhoz_soil` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_soil VALUES("1","Торф","1","5","1800","1");
INSERT INTO kolhoz_soil VALUES("2","Компост","50","10","7200","7");
INSERT INTO kolhoz_soil VALUES("3","Азот","200","20","21600","15");
INSERT INTO kolhoz_soil VALUES("4","Сульфат","500","50","32400","20");
INSERT INTO kolhoz_soil VALUES("5","Суперфосфат","2000","200","32400","25");
INSERT INTO kolhoz_soil VALUES("6","Коровяк","21000","500","86400","15");
INSERT INTO kolhoz_soil VALUES("7","Биоплант","30000","1500","172800","40");
INSERT INTO kolhoz_soil VALUES("8","Магнезит","10000","350","54000","35");



DROP TABLE IF EXISTS `kolhoz_soil2`;

CREATE TABLE `kolhoz_soil2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_soil2 VALUES("1","Торф","1","5","1800","1");
INSERT INTO kolhoz_soil2 VALUES("2","Компост","50","10","7200","7");
INSERT INTO kolhoz_soil2 VALUES("3","Азот","200","20","21600","15");
INSERT INTO kolhoz_soil2 VALUES("4","Сульфат","500","50","32400","20");
INSERT INTO kolhoz_soil2 VALUES("5","Суперфосфат","2000","200","32400","25");
INSERT INTO kolhoz_soil2 VALUES("6","Коровяк","21000","500","86400","15");
INSERT INTO kolhoz_soil2 VALUES("7","Биоплант","30000","1500","172800","40");
INSERT INTO kolhoz_soil2 VALUES("8","Магнезит","10000","350","54000","35");



DROP TABLE IF EXISTS `kolhoz_user`;

CREATE TABLE `kolhoz_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(16) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `password` varchar(1000) DEFAULT NULL,
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `dostig` int(11) DEFAULT '0',
  `tehnika` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `last_plant` int(11) DEFAULT '0',
  `last_soil` int(11) DEFAULT '0',
  `conveyor` int(11) DEFAULT '0',
  `cultivator` int(11) DEFAULT '0',
  `cultivator2` int(11) NOT NULL,
  `fooder` int(11) DEFAULT '0',
  `flowerbed` int(11) DEFAULT '0',
  `harvester` int(11) DEFAULT '0',
  `hydropinics_time` int(11) DEFAULT NULL,
  `hydropinics_type` int(11) DEFAULT NULL,
  `irregate` int(11) DEFAULT '0',
  `scarecrow_time` int(11) DEFAULT '0',
  `scarecrow_day` int(11) DEFAULT '0',
  `seeder` int(11) DEFAULT '0',
  `seeder2` int(11) NOT NULL,
  `soiler` int(11) DEFAULT '0',
  `sponder` int(11) NOT NULL,
  `catchfish` int(11) NOT NULL,
  `harvester2` int(11) NOT NULL,
  `time_obmen` int(11) DEFAULT '0',
  `time_start` int(11) DEFAULT '0',
  `time_shmel` int(11) DEFAULT '0',
  `time_yastreb` int(11) DEFAULT '0',
  `time_drakon` int(11) DEFAULT '0',
  `sadovod` int(11) DEFAULT '0',
  `vodoley` int(11) DEFAULT '0',
  `agronom` int(11) DEFAULT '0',
  `botanik` int(11) DEFAULT '0',
  `kormer` int(11) DEFAULT '0',
  `pugach` int(11) DEFAULT '0',
  `tdlevel` int(11) DEFAULT '0',
  `sdlevel` int(11) DEFAULT '0',
  `vdlevel` int(11) DEFAULT '0',
  `gdlevel` int(11) DEFAULT '0',
  `bdlevel` int(11) DEFAULT '0',
  `pdlevel` int(11) DEFAULT '0',
  `ppdlevel` int(11) DEFAULT '0',
  `kdlevel` int(11) DEFAULT '0',
  `agdlevel` int(11) DEFAULT '0',
  `pgdlevel` int(11) DEFAULT '0',
  `time_cp` int(11) DEFAULT '0',
  `count_cp` int(11) DEFAULT '0',
  `status` enum('0','1','2','3') DEFAULT '3',
  `date_last` int(11) DEFAULT '0',
  `umoney` bigint(255) DEFAULT '0',
  `goscomp` enum('0','1') DEFAULT '0',
  `goscomp_plant` int(11) DEFAULT '0',
  `goscomp_time` int(11) DEFAULT NULL,
  `expdouble` enum('Mon','Tue','Wed','Thu','Fri','Sat','Sun') DEFAULT NULL,
  `pol` enum('0','1') DEFAULT '1',
  `email` varchar(1024) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `city` varchar(1024) DEFAULT NULL,
  `date` varchar(1024) DEFAULT NULL,
  `contacts` varchar(1024) DEFAULT NULL,
  `autologin` varchar(1000) DEFAULT NULL,
  `time_support` int(11) DEFAULT NULL,
  `ip` varchar(1024) DEFAULT NULL,
  `browser` varchar(1024) DEFAULT NULL,
  `last_fish` int(11) NOT NULL,
  `last_plant2` int(11) NOT NULL,
  `last_korm` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_warehouse`;

CREATE TABLE `kolhoz_warehouse` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant` int(11) DEFAULT NULL,
  `count` int(11) DEFAULT '0',
  `arena` enum('0','1') DEFAULT '0',
  `fish` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `konts`;

CREATE TABLE `konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




